@charset "utf-8";
/* CSS Document */

/* libird */
body.libird { background:#000000; }
body.libird #Wrap { background:url(../images/bg_001.jpg) center top no-repeat; }
body.libird #Main { background:none; position:relative; height:711px; }
body.libird #Main_inner_bg { padding-top:0;}

#Menu { width:130px; display:inline; float:left; margin-right:20px; padding-top:23px;}
#Menu h1 { margin-bottom:15px;}

#Cont { width:830px; height:598px; display:inline; float:left; margin:0 !important; position:relative;}
#Cont img { display:block; margin:0 auto;}

#Cont_inner { height:598px;}
.pager-link { width:126px; height:22px; display:block; margin-bottom:11px; text-indent:-9999px; outline:none;}

.box4 { width:830px; height:711px; background:url(../images/main_04.png) no-repeat left top;}
.box4_float01 { margin-bottom:10px; padding-top:38px;}
.box4_float01_L { padding:0 187px 0 21px; display:inline; float:left; width:495px;}
.box4_float01_R { display:inline; float:left; width:102px; padding-top:74px;}
.box4 img { margin:0 !important;}
.box4 .table01_area { padding-left:23px; margin-bottom:7px; width:784px; clear:both;}
.box4 .table01_area h2 { line-height:21px; background:#545454; color:#ffffff; text-align:center;}
.box4 .table01 { height:306px; width:784px; overflow-x:hidden; overflow:auto;}
.box4 .table01 table { width:100%; background:#ffffff;}
.box4 .table01 table th,
.box4 .table01 table td { border:1px solid #000000;}
.box4 .table01 table th { background:#ffadd5;}
.box4 .table01 table th div,
.box4 .table01 table td div { padding:3px; line-height:1.5;}
.w01 { width:279px; *width:269px;}
.w01_L { width:220px; display:inline; float:left; padding:0 !important;}
.w01_L img { display:inline !important;}
.w01_R { width:50px; display:inline; float:left; padding:0 !important;}
.w02 { width:451px;}
.box4_float02 { width:783px; padding-left:24px;}
.box4_float02_L { width:223px; display:inline; float:left; margin-right:90px; padding-top:26px;}
.box4_float02_R { width:470px; display:inline; float:left;}

.pager-1 { background:url(../images/nav_01.png) no-repeat left top;}
.pager-1:hover, .pager-1.pager-active { background:url(../images/nav_01on.png) no-repeat left top;}
.pager-2 { background:url(../images/nav_02.png) no-repeat left top;}
.pager-2:hover, .pager-2.pager-active { background:url(../images/nav_02on.png) no-repeat left top;}
.pager-3 { background:url(../images/nav_03.png) no-repeat left top; margin-bottom:44px;}
.pager-3:hover, .pager-3.pager-active { background:url(../images/nav_03on.png) no-repeat left top;}
.pager-4 { background:url(../images/nav_05.png) no-repeat left top;}
.pager-4:hover, .pager-4.pager-active { background:url(../images/nav_05on.png) no-repeat left top;}
.pager-5 { background:url(../images/nav_06.png) no-repeat left top;}
.pager-5:hover, .pager-5.pager-active { background:url(../images/nav_06on.png) no-repeat left top;}

.bx-pager { position:absolute; top:0; left:-150px; top:88px; background:url(../images/nav_04.png) no-repeat left 99px;}
.bx-prev, .bx-next { display:none;}

.banner_area { height:121px; width:100%; background:url(../images/bg_002.png) repeat-x left center; clear:both; position:absolute; bottom:0;}
.banner_area_inner { width:980px; margin:0 auto;}
.banner_area .txt01 { width:425px; display:inline; float:left; padding-right:51px;}
.banner_area_list { width:504px; display:inline; float:left; padding-top:27px;}
.banner_area_list ul li { margin-left:8px; display:inline; float:left;}

.box1 {position:relative;}
.box1 .kamikaze {position:absolute; top:530px; left:27px;}